/* Weather Page */
.weather-header{
	float: left;
	width: 100%;
	font-family: Tahoma;
	margin-bottom: 8px;
	background-color: #000;
	box-sizing: border-box;
	padding: 0 16px;
}
.weather-header h2{
	text-transform: uppercase;
	font-size: 16px;
	color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 6px;
}
.weather-header .info{
	float: right;
	width: 100px;
	text-align: right;
	margin-top: 7px;
}
.weather-search{
	float: left;
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 10px;
	position: relative;
	padding-right: 140px;
}
.weather-search .place-search{
	border: 0;
	background-color: #FFFFFF;
	width: 206px;
	height: 26px;
	box-sizing: border-box;
	padding: 0 10px;
	font-size: 12px;
	float: left;
	width: 100%;
}
.weather-search input[type="button"]{
	float: left;
	border: 0;
	margin-left: 25px;
	height: 26px;
	line-height: 26px;
	font-size: 12px;
	color: #FFFFFF;
	width: 120px;
	background-color: #971b1e;
	outline: none;
	cursor: pointer;
	position: absolute;
	right: 0;
}
.ui-autocomplete li div{
	font-size: 12px;
	color: #414042;
	border: none !important;
}
.ui-widget-content{
	border: 0;
	border-bottom: 7px solid #971b1e;
	width: 300px;
	max-height: 200px;
	overflow: auto;
}
.ui-menu .ui-menu-item{
	padding: 6px 12px !important;
	background-color: #FFFFFF;
}
.ui-menu .ui-menu-item:hover, .ui-menu .ui-menu-item:hover div {
	background: #ffae2b !important;
}
.place-listing{
	width: 100%;
	float: left;
	padding: 0 16px;
	box-sizing: border-box;
	width: 100%;
	text-align: center;
}
.place-listing .listing-group{
	margin-bottom: 16px;
	width: 100%;
	float: left;
	text-align: center;
}
.place-listing .letter-title{
	float: left;
	width: 100%;
	font-size: 28px;
	font-weight: bold;
	color: #d1d3d4;
	box-sizing: border-box;
	padding: 0 12px;
	line-height: 1;
	margin-bottom: 8px;
}
.place-listing ul{
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
}
.place-listing ul li{
	float: left;
	width: 100%;
	font-size: 14px;
	color: #231f20;
	padding: 5px 12px;
	box-sizing: border-box;
	width: 100%;
}
.place-listing ul li:nth-child(odd){
	background-color: #f1f2f2;
}
.place-listing ul li a{
	color: #231f20;
}
.listing-nav{
	float: left;
	width: 100%;
	box-sizing: border-box;
	background-color: #e1e1e1;
	margin-bottom: 26px;
}
.listing-nav ul{
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	background-color: #a7a9ac;
}
.listing-nav li{
	float: left;
	height: 36px;
	line-height: 36px;
	text-align: center;
	width: 25%;
	box-sizing: border-box;
}
.listing-nav.country-nav li{
	width: 50%;
}
.listing-nav li a{
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.listing-nav li.active{
	background-color: #e1e1e1;
	border-right: 1px solid #FFFFFF;
}
.listing-nav li.active a{
	color: #58595b;
}
.listing-nav .date{
	float: left;
	height: 42px;
	line-height: 42px;
	font-size: 14px;
	color: #808285;
	margin-left: 16px;
}
.listing-nav .date strong{
	color: #231f20;
}
.countries-item{
	margin-bottom: 16px;
	width: 100%;
}
.countries-item .countries-name{
	float: left;
	width: 100%;
	box-sizing: border-box;
	padding: 7px 6px;
	text-transform: uppercase;
	background-color: #f1f2f2;
	font-size: 12px; 
	color: #231f20;
	position: relative;
	line-height: 1;
}
.countries-item .countries-name img{
	position: relative;
	top: 2px;
	left: -2px;
}
.countries-item .countries-town{
	float: left;
	width: 100%;
	margin-top: 8px;
	box-sizing: border-box;
	padding: 0 6px;
}
.countries-item .countries-town a{
	font-size: 12px;
	color: #6d6e71;
}
.today-full, .today-short{
	float: left;
	width: 100%;
	box-sizing: border-box;
}
.city-title{
	float: left;
	width: 100%;
	box-sizing: border-box;
	background-color: #e1e1e1;
	padding: 0 13px;
	height: 40px;
	line-height: 40px;
}
.city-title a{
	float: right;
	font-size: 12px;
	color: #971b1e;
	font-weight: bold;
}
.city-title span{
	float: left;
	font-size: 16px;
	color: #58595b;
}
.today-header{
	margin-top: 10px;
	margin-bottom: 0;
}
.listing-nav.today-header li a{
	font-size: 14px;
	font-weight: normal;
}
.listing-nav.today-header li.active a{
	font-weight: bold;
}
.today-header li{
	border-right: 1px solid #ffffff;
	margin-right: 0;
}
.today-header .date{
	margin-left: 12px;
}
.degrees-box{
	float: left;
	width: 100%;
	background-image: url(../img/weather/ddegrees-bgr.png);
	background-repeat: no-repeat;
	text-align: center;
	height: 147px;
	box-sizing: border-box;
	padding-top: 30px;
}
.degrees-box .weather-icon{
	position: relative;
	box-sizing: border-box;
	width: 110px;
	height: 100px;
	display: inline-block;
	vertical-align: middle;
}
.degrees-box .weather-icon img{
	max-width: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.degrees-box .weather-title{
	text-align: center;
	display: inline-block;
	font-size: 12px;
	color: #333333;
	vertical-align: middle;
}
.degrees-box .min-max-temp{
	display: inline-block;
	color: #808285;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	margin-left: 20px;
	vertical-align: middle;
}
.degrees-box .min-max-temp .line{
	height: 3px;
	background-color: #808285;
	margin: 4px 0;
}
.full-info-list{
	float: left;
	width: 100%;
	height: 203px;
	background-image: url(../img/weather/fullinfo-bgr.png);
}
.full-info-list ul{
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	text-align: center;
}
.full-info-list ul li{
	float: left;
	width: 100%;
	height: 29px;
	line-height: 29px;
	font-size: 12px;
	color: #414042;
}
.full-info-list ul li span{
	display: inline-block;
	vertical-align: top;
	width: 150px;
	text-align: left;
}
.full-info-list ul li span.aright{
	text-align: right;
}
.full-info-list ul li .icon{
	margin: 0 8px;
	width: 36px;
	height: 29px;
	text-align: center;
	display: inline-block;
	position: relative;
}
.full-info-list ul li .icon img{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-height: 60%;
}
.info-today ul li{
	line-height: 29px;
	height: 29px;
}
.info-today ul li span{
	width: 110px;
}
.info-today ul li span.aright{
	width: 160px;
}
.info-today ul li .icon{
	height: 29px;
	margin: 0 12px;
	width: 30px;
}
.info-today ul li .icon img{
	max-width: 100%;
}
.bottom-nav{
	float: left;
	width: 100%;
}
.bottom-nav ul{
	margin: 0;
	padding-left: 0;
	list-style: none;
}
.bottom-nav li{
	float: left;
	width: 50%;
	box-sizing: border-box;
	text-align: center;
	background-color: #a7a9ac;
	font-size: 14px;
	height: 42px;
	line-height: 42px;
}
.bottom-nav li:first-child{
	border-right: 1px solid #ffffff;
}
.bottom-nav li a{
	color: #FFFFFF;
}
.days-list{
	float: left;
	width: 100%;
}
.days-list ul{
	float: left;
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
}
.days-list ul li{
	float: left;
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 1px;
	width: 100%;
	min-height: 74px;
	box-sizing: border-box;
	background-position: top left 92px;
	font-size: 14px;
	background-image: url(../img/weather/days-list-bgr2-mobile.png);
	background-repeat: no-repeat;
}
.days-list .days-list-row{
	height: 74px;
	float: left;
	width: 100%;
	cursor: pointer;
	position: relative;
}
.days-list .days-list-row .arrow{
	position: absolute;
	right: 0;
	bottom: 0;
	width: 15px;
	height: 10px;
	background-image: url(../img/weather/days-list-arrow.png);
}
.days-list .days-list-row .arrow.open{
	background-position: left bottom;
}
.days-list ul li:nth-child(even){
	background-color: #f1f2f2;
	background-image: url(../img/weather/days-list-bgr-mobile.png);
}
.days-list .temp-info{
	float: left;
	width: 100%;
	font-size: 12px;
	color: #231f20;
	box-sizing: border-box;
	padding: 0 16px;
	padding-top: 8px;
	border-bottom: 4px solid #971b1e;
	border-top: 1px solid #dfe0e1;
	display: none;
}
.days-list .temp-info.show{
	display: block;
}
.days-list .temp-info span{
	display: block;
	float: left;
	box-sizing: border-box;
	margin-bottom: 8px;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 26px;
	background-size: 20px auto;
	margin-right: 15px;
	line-height: 26px;
}
.days-list .temp-info span.wind-info{
	background-image: url(../img/weather/wind-icon.png);
	background-size: 14px auto;
}
.days-list .temp-info span.wind-info{
	background-image: url(../img/weather/wind-icon.png);
}
.days-list .temp-info span.wind-info.N{
	background-image: url(../img/weather/wind-icons/N.png);
	background-size: 10px;
}
.days-list .temp-info span.wind-info.S{
	background-image: url(../img/weather/wind-icons/S.png);
	background-size: 10px;
}
.days-list .temp-info span.wind-info.E{
	background-image: url(../img/weather/wind-icons/E.png);
	background-size: 21px;
    background-position: -4px;
}
.days-list .temp-info span.wind-info.NE{
	background-image: url(../img/weather/wind-icons/NE.png);
}
.days-list .temp-info span.wind-info.NW{
	background-image: url(../img/weather/wind-icons/NW.png);
}
.days-list .temp-info span.wind-info.SE{
	background-image: url(../img/weather/wind-icons/SE.png);
}
.days-list .temp-info span.wind-info.SW{
	background-image: url(../img/weather/wind-icons/SW.png);
}
.days-list .temp-info span.wind-info.W{
	background-image: url(../img/weather/wind-icons/W.png);
	background-size: 21px;
    background-position: -4px;
}
.days-list .temp-info span.wind-speed{
	background-image: url(../img/weather/wind-speed-icon.png);
	white-space: nowrap;
}
.days-list .temp-info span.rain-probability{
	background-image: url(../img/weather/rain-icon.png);
}
.days-list .temp-info span.rain-info{
	background-image: url(../img/weather/rain-icon2.png);
}
.days-list .dates{
	float: left;
	width: 100px;
	text-align: center;
	font-size: 12px;
	color: #939598;
	margin-top: 20px;
}
.days-list .dates span{
	font-size: 14px;
	color: #58595b;
	float: left;
	width: 100%;
	font-weight: bold;
}
.days-list .temp{
	float: left;
	margin-left: 20px;
}
.days-list .temp .weather-icon{
	float: left;
	position: relative;
	width: 50px;
	height: 50px;
	margin-top: 15px;
}
.days-list .temp .weather-icon img{
	position: absolute;
	max-width: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.days-list .temp .min-max-temp{
	float: left;
	margin-left: 24px;
	font-size: 16px;
	color: #58595b;
	line-height: 1;
	text-align: center;
	width: 28px;
	font-weight: bold;
	margin-top: 11px;
}
.days-list .temp .min-max-temp .line{
	margin-bottom: 0;
	background-color: #58595b;
	margin: 5px 0;
	width: 28px;
}
.days-list .temp .weather-title{
	float: left;
	margin-left: 24px;
	font-size: 12px;
	color: #414042;
	width: 128px;
	height: 62px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.today-short{
	border-bottom: 7px solid #971b1e;
}
.today-short .temp-now{
	background-image: url(../img/weather/ddegrees-bgr.png);
	width: 100%;
	height: 114px;
	float: left;
	position: relative;
	box-sizing: border-box;
	padding: 15px;
	text-align: center;
}
.today-short .temp-now-left{
	display: inline-block;
	font-size: 14px;
	color: #333333;
	text-align: center;
	vertical-align: middle;
}
.today-short .temp-now-right{
	display: inline-block;
	font-size: 37px;
	font-weight: bold;
	letter-spacing: -2px;
	vertical-align: middle;
	margin-right: 10px;
}
.today-short .temp-now-right span{
	font-weight: normal;
}
.today-short .temp-now-icon{
	display: inline-block;
	width: 90px;
	height: 82px;
	position: relative;
	vertical-align: middle;
}
.today-short .temp-now-icon img{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 100%;
}
.today-short .temp-now .now-text{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 2;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	background-image: url(../img/weather/now-text-bgr.png);
	width: 73px;
	height: 21px;
	line-height: 25px;
}
.today-short .temp-today{
	background-color: #f1f1f1;
	width: 100%;
	height: 114px;
	float: left; 
	box-sizing: border-box;
	padding: 15px;
	text-align: center;
}
.today-short .temp-today .temp-today-left{
	display: inline-block;
	width: 80px;
	height: 80px;
	position: relative;
	vertical-align: middle;
}
.today-short .temp-today .temp-today-left img{
	max-width: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.today-short .temp-today .temp-today-right{
	display: inline-block;
	line-height: 1;
	margin-left: 10px;
	vertical-align: middle;
}
.today-short .temp-today .min-max-temp{
	color: #808285;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}
.today-short .temp-today .min-max-temp .line{
	height: 3px;
	background-color: #808285;
	margin: 5px 0;
}
.today-short .temp-today .temp-today-symbol{
	display: inline-block;
	vertical-align: middle;
	margin-left: 20px;
}
.today-short .info-today{
	background-image: url(../img/weather/info-today-bgr.png);
	width: 100%;
	height: 145px;
	float: left;
}
.today-short .day-duration{
	float: left;
	box-sizing: border-box;
	padding: 14px 10px;
	padding-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
}
.today-short .day-duration .day{
	width: 100%;
	position: relative;
	float: left;
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.today-short .day-duration .day:after{
	content: "";
	position: absolute;
	width: 80%;
	height: 1px;
	background-color: #971b1e;
	right: 0;
	left: 0;
	bottom: 0;
	margin: auto;
}
.today-short .day-duration .day ins{
	text-decoration: none;
	font-size: 16px;
	color: #6d6e71;
	text-align: center;
	width: 70px;
	display: inline-block;
	margin: 0 5px;
	line-height: 1;
}
.today-short .day-duration .day ins img{
	margin-bottom: 8px;
}
.today-short .day-duration .moon{
	width: 100%;
	float: left;
	text-align: center;
	font-size: 12px;
	color: #6d6e71;
}
.today-short .day-duration .moon ins{
	text-decoration: none;
	font-size: 15px;
}
.today-short .day-duration .moon img{
	margin-bottom: 8px;
}
.today-short .day-duration p{
	float: left;
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: #a7a9ac;
}
.today-short .day-duration p span{
	display: inline-block;
	color: #6d6e71;
}
.hourly-listing{
	float: left;
	width: 100%;
}
.hourly-listing .days-title{
	float: left;
	width: 100%;
	font-size: 14px;
	box-sizing: border-box;
	background-color: #e1e1e1;
	padding: 0 12px;
	height: 42px;
	line-height: 42px;
	font-weight: bold;
	color: #231f20;
	border-bottom: 1px solid #bcbec0;
}
.hourly-listing .hourly-item{
	float: left;
	width: 100%;
	box-sizing: border-box;
	border-left: 1px solid #bcbec0;
	border-right: 1px solid #bcbec0;
	position: relative;
}
.hourly-listing .hourly-row{
	float: left;
	cursor: pointer;
	width: 100%;
	position: relative;
	height: 39px;
}
.hourly-listing .hourly-item .expand-icon{
	position: absolute;
	right: 0px;
	bottom: 0px;
	background-image: url(../img/weather/days-list-arrow.png);
	width: 15px;
	height: 10px;
	cursor: pointer;
	background-position: top left;
}
.hourly-listing .hourly-item .expand-icon.expanded{
	background-position: bottom left;
}
.hourly-listing .hourly-item .hour{
	float: left;
	font-size: 12px;
	color: #971b1e;
	width: 71px;
	height: 39px;
	line-height: 39px;
	background-image: url(../img/weather/hour-bgr.png);
	text-align: center;
	box-sizing: border-box;
	padding-right: 12px;
}
.hourly-listing .hourly-item:nth-child(odd) .hour{
	background-image: url(../img/weather/hour-bgr-odd.png);
}
.hourly-listing .weather-icon{
	float: left;
	width: 39px;
	height: 39px;
	position: relative;
	box-sizing: border-box;
}
.hourly-listing .weather-icon img{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 100%;
}
.hourly-listing .temp{
	float: left;
	line-height: 39px;
	font-weight: bold;
	color: #808285;
	font-size: 16px;
	width: 36px;
	text-align: center;
}
.hourly-listing .temp-name{
	float: left;
	line-height: 39px;
	margin-left: 8px;
	font-size: 12px;
	color: #414042;
}
.hourly-listing .more-info{
	float: right;
	width: 124px;
	height: 39px;
	line-height: 39px;
	background-image: url(../img/weather/more-info-bgr-odd.png);
	box-sizing: border-box;
	font-size: 14px;
	color: #231f20;
	padding-left: 14px;
	padding-right: 5px;
	box-sizing: border-box;
}
.hourly-listing .hourly-item:nth-child(odd) .more-info{
	background-image: url(../img/weather/more-info-bgr.png);
}
.hourly-listing .probability-info{
	float: right;
	text-align: center;
	font-size: 11px;
	color: #231f20;
}
.hourly-listing .wind-info{
	float: left;
	text-align: center;
	font-size: 11px;
	color: #231f20;
	background-image: url(../img/weather/hourly-wind-icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
	width: 60px;
	float: left;
	height: 39px;
	line-height: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	background-size: 18px;
}
.hourly-listing .wind-info.N{
	background-image: url(../img/weather/wind-icons/N.png);
	background-size: 12px;
	background-position: 3px;
}
.hourly-listing .wind-info.S{
	background-image: url(../img/weather/wind-icons/S.png);
	background-size: 12px;
	background-position: 3px;
}
.hourly-listing .wind-info.E{
	background-image: url(../img/weather/wind-icons/E.png);
	background-position: 0px;
	background-size: 22px;
}
.hourly-listing .wind-info.NE{
	background-image: url(../img/weather/wind-icons/NE.png);
}
.hourly-listing .wind-info.NW{
	background-image: url(../img/weather/wind-icons/NW.png);
}
.hourly-listing .wind-info.SE{
	background-image: url(../img/weather/wind-icons/SE.png);

}
.hourly-listing .wind-info.SW{
	background-image: url(../img/weather/wind-icons/SW.png);
}
.hourly-listing .wind-info.W{
	background-image: url(../img/weather/wind-icons/W.png);
	background-position: 0px;
	background-size: 22px;
}
.hourly-listing .hidden-content{
	float: left;
	width: 100%;
	padding: 12px 0;
	border-bottom: 4px solid #971b1e;
	font-size: 12px; 
	color: #58595b;
	display: none;
	border-top: 1px solid #dfe0e1;
}
.hourly-listing .hidden-content.show{
	display: block;
}
.hourly-listing .hidden-content ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.hourly-listing .hidden-content li{
	float: left;
	margin-left: 15px;
	font-size: 10px;
	text-align: center;
}
.hourly-listing .hidden-content li span{
	font-size: 14px;
	color: #231f20;
}
.temp-graph{
	float: left;
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #eaeaea;
}
.sunset-info{
	float: left;
	width: 100%;
	box-sizing: border-box;
	background-color: #bcbec0;
	margin-bottom: 1px;
	text-align: center;
	padding: 24px 0;
}
.sunset-info p{
	float: left;
	width: 100%;
	font-size: 12px;
	color: #6d6e71;
	margin-bottom: 0;
}
.sunset-info p span{
	font-size: 14px;
	color: #231f20;
}
.sunset-info .info{
	width: 220px;
	display: inline-block;
	float: none;
	margin-bottom: 15px;
	text-align: left;
}
.sunset-info .info img{
	float: left;
	margin-right: 16px;
}
.sunset-info .info p{
	font-size: 14px;
	color: #231f20;
	float: none;
	margin: 4px 0 5px;
}
.sunset-info .info span{
	font-size: 12px;
	color: #58595b;
}
.moon-info{
	float: left;
	box-sizing: border-box;
	width: 100%;
}
.moon-phases{
	float: left;
	width: 100%;
	box-sizing: border-box;
}
.moon-phases h2{
	float: left;
	width: 100%;
	font-size: 14px;
	color: #231f20;
	background-color: #ffc11a;
	text-align: center;
	margin: 0;
	padding: 16px 0;
}
.moon-phases ul{
	float: left;
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
}
.moon-phases ul li{
	float: left;
	width: 100%;
	padding: 10px 16px;
	box-sizing: border-box;
}
.moon-phases ul li:nth-child(even){
	background-color: #f1f2f2;
}
.moon-phases li .date{
	float: left;
	font-size: 14px;
	color: #414042;
	width: 114px;
	box-sizing: border-box;
	line-height: 14px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	height: 36px;
}
.moon-phases li .date span{
	font-size: 12px;
	color: #a7a9ac;
}
.moon-phases li .moon-icon{
	float: left;
	position: relative;
	width: 56px;
	height: 36px;
}
.moon-phases li .moon-icon img{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 75%;
}
.moon-phases li .moon-position{
	font-size: 14px;
	color: #414042;
	float: left;
	box-sizing: border-box;
	line-height: 36px;
}
.moon-phases li .moon-illumination{
	font-size: 15px;
	color: #6d6e71;
	float: right;
	box-sizing: border-box;
	padding-left: 10px;
	line-height: 36px;
}
.moon-phases li .moon-illumination span{
	font-size: 15px;
}
.moon-set{
	float: left;
	width: 100%;
	background-color: #bcbec0;
	padding: 20px 0;
}
.moon-set .left-side{
	float: left;
	width: 100%;
	text-align: center;
}
.moon-set .left-side .moon-sunrise{
	font-size: 16px;
	color: #231f20;
	line-height: 16px;
	margin-bottom: 18px;
	background-image: url(../img/weather/moon-sunrise-icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	box-sizing: border-box;
	padding-left: 46px;
	min-height: 34px;
	display: inline-block;
	text-align: left;
	margin-right: 5px;
}
.moon-set .left-side .clear{
	display: none;
}
.moon-set .left-side .moon-sunrise span{
	font-size: 12px;
	color: #6d6e71;
}
.moon-set .left-side .moon-sunset{
	font-size: 16px;
	color: #231f20;
	line-height: 16px;
	background-image: url(../img/weather/moon-sunset-icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	box-sizing: border-box;
	padding-left: 46px;
	min-height: 34px;
	display: inline-block;
	text-align: left;
	margin-left: 5px;
}
.moon-set .left-side .moon-sunset span{
	font-size: 12px;
	color: #6d6e71;
}
.moon-set .right-side{
	width: 240px;
	margin: 0 auto;
	font-size: 14px;
	color: #231f20;
	line-height: 14px;
}
.moon-set .right-side span{
	font-size: 12px;
	color: #6d6e71;
}
.moon-set .right-side .moon-big-icon{
	position: relative;
	float: left;
	width: 100px;
	height: 100px;
	margin-right: 14px;
}
.moon-set .right-side .moon-big-icon img{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 100%;
}
.weather-charts{
    width: 100%;
}
.legend-icons{
	float: left;
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: #6d6e71;
	float: right;
    margin-top: 8px;
    margin-bottom: 8px;
}
.legend-icons span{
	margin-left: 14px;
}
.full-forecast{
	float: right;
	font-weight: bold; 
	font-size: 12px;
	margin-top: -26px;
	margin-right: 13px;
}
div.line {
    background: #d9d9d9 none repeat scroll 0 0;
    height: 1px;
    margin-bottom: 10px;
}
/* Aside weather */

.aside-weather {
    color: #fff;
    display: block;
    margin: 0 0 20px;

    width: 100%;
    height: 100px;
    box-sizing: border-box;
    background-position: top right;
}
.aside-weather .full-info-link{
	float: left;
	width: 100%;
	height: 24px;
	line-height: 24px;
	box-sizing: border-box;
	padding: 0 14px;
	background-color: #ffc11a;
	color: #454343;
	font-size: 12px;
	margin-top: 8px;
}
.aside-weather .box-temp-icon{
	float: right;
	font-size: 24px;
	color: #2f2f2f;
	font-weight: bold;
	line-height: 1;
}
.aside-weather .box-temp-icon img{
	float: left;
}
.aside-weather .full-info-link ins a{
	text-decoration: underline;
	color: #454343;
	font-size: 12px;
}
.aside-weather .full-info-link a{
	color: #971b1e;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
}
.aside-weather .place-name{
	float: left;
	width: 100%;
	margin-top: 16px;
	box-sizing: border-box;
	padding: 0 12px;
}
.aside-weather .place-listing-link{
	float: left;
	font-size: 12px;
	color: #454343;
	display: block;
}
.aside-weather span a {
    color: #2f2f2f;
    font-weight: bold;
    font-size: 20px;
}

.aside-weather img {
    position: relative;
    top: -5px;
}

.aside-weather > div {
    float: right;
}

@media (max-width: 440px){
    .hourly-listing .temp-name{
     	font-size: 10px;
     	margin-left: 0;
    }
    .hourly-listing .hourly-item .hour{
    	font-size: 11px;
    	background-position: top right;
    	width: 50px;
    	padding-right: 0;
    	text-align: left;
    	padding-left: 5px;
    }
    .hourly-listing .weather-icon{
    	width: 30px;
    }
}
@media (max-width: 380px){
    .hourly-listing .hidden-content li{
    	margin-left: 5px;
    }
    .full-info-list ul li span{
    	width: 100px;
    }
    .full-info-list ul li span.aright{
    	width: 150px;
    }
    .today-short .temp-now-left{
    	width: 120px;
    }
    .days-list .temp{
    	margin-left: 16px;
    }
    .days-list .temp .weather-title{
    	width: 90px;
    }
    .days-list .temp .min-max-temp{
    	margin-left: 10px;
    }
    .days-list .temp-info{
    	padding: 8px 8px 0;
    }
    .hourly-listing .temp-name{
    	width: 75px;
    	line-height: 1;
    	margin-top: 10px;
    }
}